.pagination {
    list-style: none;
    margin: 0 auto;
    display: flex;
    justify-content: center;

    .pag-item {
        display: inline-block;
        display: inline-flex;
        padding: $dim-padding-small;

        a {
          .material-icons {
            margin-top: -5px;
          }
        }

        &.-active {
            a {
                background-color: $color-primary;
                color: $color-white;
                border-radius: 2px;
                padding: 0 $dim-padding-small;
            }

            &.-active:hover {
                a {
                    background-color: $color-primary-dark;
                }
            }
        }
    }
}
